Page 1 of 1

[Fixed] Problem mit Update von 3.1 auf 3.2: 'The "" encryption is not supported'

Posted: Mon 30. Jan 2017, 18:44
by Kojak
Hallo,

Selbstinstallation auf Online-Webserver

Wenn ich das Update von 3.1 auf 3.2 ausführen möchte, habe ich leider nur folgende Fehlermeldung:

Code: Select all

Fatal error: Uncaught exception 'InvalidArgumentException' with message 'The "" encryption is not supported' in /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/Builder/ExprBuilder.php:179 Stack trace: #0 /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/Builder/ExprBuilder.php(231): Symfony\Component\Config\Definition\Builder\ExprBuilder->Symfony\Component\Config\Definition\Builder\{closure}('') #1 /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/BaseNode.php(309): Symfony\Component\Config\Definition\Builder\ExprBuilder::Symfony\Component\Config\Definition\Builder\{closure}('') #2 /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/ArrayNode.php(254): Symfony\Component\Config\Definition\BaseNode->finalize('') #3 /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/BaseNode.php(303): Symfony\Component\Config\ in /home/fnbiohmj/schalk/runalyze/vendor/symfony/symfony/src/Symfony/Component/Config/Definition/BaseNode.php on line 313
Viele dank im voraus und liebe Grüße

Re: Problem mit Update von 3.1 auf 3.2

Posted: Mon 30. Jan 2017, 18:51
by mipapo
Was steht bei dir bei smtp_security: in data/config.yml?
Da muss entweder nichts (auch keine "") oder "tls" oder "ssl" stehen.

Re: Problem mit Update von 3.1 auf 3.2

Posted: Mon 30. Jan 2017, 18:59
by Kojak
Vielen Dank, da lag das Problem. Es waren eine '' in dieser Zeile, die ich entfernt habe und nun funktioniert es.

Vielen Dank für die schnelle Hilfe.